﻿body {
    background:url(../imgs/bg_Login.png);
    margin:0 0 0 0;
    font-family:'Segoe UI', 'Lato', Calibri, Arial, sans-serif;
    font-size:13px;
}

.content
{
    width:100%; text-align:center;
}
.titulo
{
    padding:50px 0 0 0;
    color:white;
    font-family:'Segoe UI';
    font-size:30px;
}
.formulario
{
    height:350px;
    width:100%;
    text-align:center;
    padding:120px 0 0 0;
}
.info
{
    color:white;
    font-family:'Segoe UI';
    font-size:20px;
}

.leftcol { text-align: left; padding: 0 0 0 8px; vertical-align:middle; }
.Rightcol { text-align: right; padding: 0 0 0 0; vertical-align:middle; }
.centerRow { vertical-align:middle;  height:40px; width:100%}